Subject: RE: WG LAST CALL: draft-ietf-smime-certcapa-02.txt

From: "Stefan Santesson" <[email-masked]>
Date: Wed, 19 Jan 2005 07:54:59 -0000

Jim,

I have noted your comments and accepted to most of them in an e-mail to
the list.

You said in your e-mail though that you thought we could do last call on
version 02 since comments were minor editorial in nature.

I plan to deal with your comments together with other eventual comments
during this last call.

Please correct me if I, in your opinion, have got anything wrong.

Stefan Santesson
Microsoft Security Center of Excellence (SCOE)
 
> -----Original Message-----
> From: Jim Schaad [mailto:[email-masked]]
> Sent: den 19 januari 2005 01:29
> To: 'Blake Ramsdell'
> Cc: Stefan Santesson; 'Sean P. Turner'; [email-masked]
> Subject: RE: WG LAST CALL: draft-ietf-smime-certcapa-02.txt
> 
> Blake,
> 
> I have some open issues previously posted for this draft.
> 
> jim
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of Blake Ramsdell
> > Sent: Monday, January 17, 2005 5:02 PM
> > To: [email-masked]
> > Cc: Stefan Santesson; Sean P. Turner
> > Subject: WG LAST CALL: draft-ietf-smime-certcapa-02.txt
> >
> >
> > This message initiates an SMIME Working Group Last Call on
> > the document:
> >
> > 	Title		: Certificate extension for S/MIME
> Capabilities
> > 	Author(s)	: S. Santesson
> > 	Filename	: draft-ietf-smime-certcapa-02.txt
> > 	Pages		: 5
> > 	Date		: 2004-12-13
> >
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-ietf-smime-certcapa-02.txt
> >
> > The purpose of this WG Last Call is to ensure that the
> > Working Group has achieved consensus that the document is
> > suitable for publication as a Proposed Standard.
> >
> > Please review the document for both technical and editorial
problems.
> > Technical issues should be discussed on this list.  Editorial
> > issues may be sent to the document editor.
> >
> > The Last Call period will end on Tuesday, January 25, 2005.
> >
> > Upon completion of the last call, the WG chairs will take
> > action based upon the consensus of the WG. Possible actions include:
> >
> >     1) recommending to the IETF Security Area Directors
> >        that the document, after possible editorial or
> >        other minor changes, be considered by the IESG
> >        for publication as a Standard Track RFC
> >        (which generally involves an IETF-wide Last Call); or
> >
> >     2) requiring that outstanding issues be adequately
> >        addressed prior to further action (including,
> >        possibly, another WG Last Call).
> >
> > Remember that it is our responsibility as Working Group
> > members to ensure the quality of our documents and of the
> > Internet Standards process.  So, please read and comment!
> > --
> > Blake Ramsdell | Sendmail, Inc. | http://www.sendmail.com
> >
> >
> >
>